mkdir /home/c2a/conf
mkdir /home/c2a/conf/nginx
mkdir /home/c2a/conf/nginx/applications
cp ./docker/conf/nginx.conf /home/c2a/conf/nginx/
cp ./docker/conf/mime.types /home/c2a/conf/nginx/
cp ./docker/conf/applications/* /home/c2a/conf/nginx/applications/
docker run --detach \
  	--name nginx \
  	--publish 80:80 \
  	--publish 443:443 \
  	--volume /home/c2a/conf/nginx/nginx.conf:/etc/nginx/nginx.conf \
  	--volume /home/c2a/conf/nginx/mime.types:/etc/nginx/mime.types \
  	--volume /home/c2a/conf/nginx/applications:/etc/nginx/conf.d \
  	--restart unless-stopped \
  	nginx:latest